Echo JS 0.11.0

<~>
sylvainpv 323 days ago. link 1 point
I tried it with Vue + Typescript, TS works perfectly but loading .vue files gives me trouble. Would be great if you could make a getlibs-vue-hello-ts repo as a starting base

Replies

xkam 323 days ago. link 1 point
At the moment .vue loader works only with es5/require() syntax. Basically it just tries to inject the template property into module.exports object. I'll see if I can do something simple for es6/typescript.